Subject: [NEXTEL-1] Watering Lawns Wirelessly

From: [email-masked]
Date: Mon, 02 Jun 2003 17:29:39 -0400

Watering Lawns Wirelessly

Digital Sun, Inc. developed a wireless watering system that makes water
conservation simple. The S.Sense Water Saving System uses a moisture
sensing probe and a wireless receiver to determine when a lawn needs to be
watered. The probe and receiver, both powered by AA batteries, are hooked up
to a sprinkler system and will only turn on the water when it is needed.(Source:
chicagotribune.com)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/